body {
  padding: 0 1em;
}

h1 {
  font-family: Georgia, serif;
  font-size: 1.4em;
}

.flash {
  border: 1px solid #000;
  background-color: #eee;
  padding: 1em;
}

.info {
  color: #090;
  border-color: #0f0;
  background-color: #dfd;
}

table th, table td {
  padding: 0px 15px;
}

table th {
  background-color: #def;
  color: #105CB6;
}

form table.search th {
    background: none;
}

form.searchForm {
    margin-bottom: 2em;
}

table.reportdetail {
  border: 1px solid #000;
  border-collapse: collapse;
}

table.reportdetail th, table.reportdetail td {
  border: 1px solid #000;
  padding: 2px 15px;
}

.even {
  background-color: #eee;
}

.odd {
  background-color: #ddd;
}

table td {
  line-height: 1.4em;
}

.active {
  background-color  : #f1edca;
}

.green {
  color: #080;
}

.red {
  color: #800;
}

#kriteria {
  background-color: #eaf7fe;
  border: 1px solid #82d1fe;
  padding: 1px 1em;
}

table.grid td {
  line-height: 1.7em;
}

a img {
  border: none;
}

table.reportdetail {
	margin-bottom: 1em;
}